/**
* CSS
* 
* @version 2.0
* @author Vaska 
*
* There are also some obscure rules in base.css
*/

@font-face {
    font-family: 'TimesTen-Roman';
    src: url('text/TimesTen-Roman.ttf') format('truetype');
	src: url('text/TimesTen-Roman.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AkkuratPro-Regular';
    src: url('text/AkkuratPro-Regular.ttf') format('truetype');
	src: url('text/AkkuratPro-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GulliverRegularRoman';
    src: url('text/GulliverRegularRoman.ttf') format('truetype');
	src: url('text/GulliverRegularRoman.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AkkuratPro-Bold';
    src: url('text/AkkuratPro-Bold.ttf') format('truetype');
	src: url('text/AkkuratPro-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SangBleuBP-Light';
    src: url('text/SangBleuBP-Light.ttf') format('truetype');
	src: url('text/SangBleuBP-Light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

body {
	font-size: 13px;
	font-family: 'SangBleuBP-Light';
	background-color: transparent;
	color: #000;
        text-shadow: #ccc 0 1px 2px;
	letter-spacing: 2px;
	/* font-weight: 300; */
}

::-moz-selection {
        background: transparent;
	color: #fefdf5;
	text-shadow: #000 0 1px 2px;
}
::selection {
	background: transparent;
	color: #fefdf5;
	text-shadow: #000 0 1px 2px;
}

/* link scheme */
/* you can customize links further down the page too */
a:link { text-decoration: none; color: #000; font-family: 'AkkuratPro-Regular'; border: solid #000 1px; padding: 5px; background-color: #fff; }
a:active { text-decoration: none; color: #FFF; }
a:visited { text-decoration: none; color: #000; }
a:hover { box-shadow: 0 10px 10px 0 #f5fbfe inset, 10px 0 10px 0 #d3ffef inset, 0 0 10px 10px #fefdf5 inset, 10px 0 10px 0 #a2f1a7 inset; font-style: italic; background-color: transparent; border: solid #000 1px; }
a img { border: none; }

/* general styles */
small { font-size: 13px; }
code { font-family: monospace; }
blockquote { padding-left: 9px; }

/* headings */
h1 { font-size: 14px; font-weight: bold; text-transform: uppercase; }
h2 { font-size: 13px; font-weight: bold; text-transform: uppercase; }
h3 { font-size: 13px; font-weight: bold; text-transform: uppercase; }
h4 { font-size: 13px; font-weight: bold; text-transform: uppercase; }

/* paragraph width */
#index p {  }
#exhibit p, code, block quote { background-color: #fefdf5; -webkit-box-shadow: 2px 2px 0px rgba(0, 0, 0, 255); -moz-box-shadow: 2px 2px 0px rgba(0, 0, 0, 255); box-shadow: 2px 2px 0px rgba(0, 0, 0, 255); right: 0; width: auto; font-size: 20px; line-height: 1.7em; padding: 10px; }

/* highlighter style - maybe you want to change colors? */
.highlight { background: #ccff00; color: #000; }

/* never adjust the margin or padding here unless you seriously know what you are doing */
/* think #index .container and #exhibit .container for only padding adjustments */
#index { overflow: visible; position: fixed; left: 0px; width:100%; background-color: #fefdf5; bottom: 0px; border-top: 2px solid; opacity:.5; }
#exhibit { margin: 10% 150px 150px 150px; }

/* styling the index */
#index ul { list-style: none; margin: 10px; }
#index ul.section {  }
#index ul.subsection {  }

/* the follow rules for index are not required */
/* they are mostly for complex customization */
/* for tag display */
#index ul#all_tags {  }
#index ul#all_tags li {  }
#index ul#all_tags li a {  }

/* active section title */
#index span.active_section_title,
#index span.active_section_title a { font-family: 'AkkuratPro-Bold'; }

/* active exhibit title parts */
li.active a:link, li a.active, li.active a:hover, li a.active, li.active a:active, li a.active, 
li.active a:visited, li a.active, li span.active, #index ul.section li.active a:link, 
#index ul.section li.active a:hover, #index ul.section li.active a:active, #index ul.section li.active a:visited
{ font-family: 'AkkuratPro-Bold'; box-shadow: 0 10px 10px 0 #f5fbfe inset, 10px 0 10px 0 #d3ffef inset, 0 0 10px 10px #fefdf5 inset, 10px 0 10px 0 #a2f1a7 inset; }

/* additional #index options */
#index ul li .password a { /* background: url(../img/locked.gif) right center no-repeat; padding-right: 18px; */ }

/* the "new" indicator */
#index ul li sup { color: #0c0; font-family: 'AkkuratPro-Bold'; text-transform: uppercase; font-size: 8px; vertical-align: top; }
/* end styling for index */

/* links styles only for the #index region */
#index a:link { font-size: 15px; line-height: 35px; margin-left: 0px; } 
#index a:hover {  } 
#index a:active {  } 
#index a:visited {  }

/* links styles only for the #exhibit region */
#exhibit a:link { text-decoration: underline; font-weight: bolder; font-family: 'SangBleuBP-Light'; border: none; background-color: transparent; } 
#exhibit a:hover { border: none; box-shadow: none; } 
#exhibit a:active {  } 
#exhibit a:visited {  } 

/* this is where you adjust your paddings for #index and #exhibit together */
.container {  }

/* this is where you pad them separately */
#index .container {  }
#exhibit .container { padding: 50px; background-color: transparent; }